1. zephire9's Avatar
    I have been using the old iOS because I am using an app which requires that version and can upgrade only upto 5.1.1 because of the same reason.
    In case that app does not work on 5.1.1 is there a way to keep a backup of the current FW ?
    Do I need to stitch the SHSH blob with it to be able to downgrade later, if needed ?
    Thanks !
    2013-04-24 12:13 PM
  2. true_blue's Avatar
    Get sn0wbreeze

    Backup your SHSH blobs with iFaith before you do anything. Don't rely on Cydia anymore
    2013-04-27 11:51 PM
  3. zephire9's Avatar
    Get sn0wbreeze

    Backup your SHSH blobs with iFaith before you do anything. Don't rely on Cydia anymore
    thanks true_blue.
    I did back it up with iFaith also, but fortunately the ones saved by redsnow worked.
    the program did stall at a time, but on the second time, it worked and now i have 5.1.1.
    2013-04-29 05:48 AM
LINK TO POST COPIED TO CLIPBOARD